[{
    "name": "Clang 13.0.0 Mac",
    "toolchainFile": "${workspaceFolder}/toolchain-mac.cmake"
  },
  {
    "name": "Clang 13.0.0 Linux",
    "toolchainFile": "${workspaceFolder}/toolchain-lin.cmake"
  },
  {
    "name": "Clang 13.0.0 Windows 32",
    "toolchainFile": "${workspaceFolder}/toolchain-win-32.cmake"
  },
  {
    "name": "Clang 13.0.0 Windows 64",
    "toolchainFile": "${workspaceFolder}/toolchain-win-64.cmake"
  }
]